a:link { color: black; text-decoration: none; }
a:visited { color: black; }
a:hover { color: lightgreen; }

.container-fluid .jumbotron{
    /**background-image:url("../images/LoginJumboBackground.jpg");
    background-size:200% 200%; **/
    background-color: #3d3534;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
}

body#page{
    position:relative;
}

.navbar{
    background-color: #3d3534;
    border: none;
    margin-bottom: 0;
    border-radius: 0;
    padding-top:none;
}

.table{
    margin: auto;
    width: 70%;
}

.bgColoured{
    background-color: #b9aeac;
}
.well{
    background-color: #f8f8e8;
    border:1px solid #3d3534;
}

#loginTitle {padding-top:75px;padding-bottom:50px;height:350px;color: #fff; background-color: #3d3534;}
#login {padding-top:75px;padding-bottom:50px;height:350px;color: black; background-color: white;}
#about {padding-top:75px;padding-bottom:50px;height:350px;color: black; background-color: #958583;}
#portfolio {padding-top:75px;padding-bottom:50px;height:350px;color: black; background-color: white;}
#contact {padding-top:75px;padding-bottom:50px;height:350px;color: black; background-color: #958583;}
